Bug 127659 - lesspipe.sh still uses wrong flags for *.tar.bz2
Summary: lesspipe.sh still uses wrong flags for *.tar.bz2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: less (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 10:04 UTC by Richard Newbigin
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 15:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Newbigin 2004-07-12 10:04:07 UTC
Description of problem:
"tar tIvvf" should be "tar tjvvf"

Version-Release number of selected component (if applicable):
less-358-21


Additional info:
See bug #72739

This has been broken in RHL for years.  An enterprise quality product
should not have bugs like this.

Comment 2 Karsten Hopp 2004-12-07 15:09:48 UTC
I've tried to get this into a quarterly update, but it was refused by 
product management 


Note You need to log in before you can comment on or make changes to this bug.